<nav class="navbar" >
  <div class="container-fluid">
    <a class="navbar-brand" href="#" >
      <img src="../../../assets/img/LogoWare.png" alt="" width="250" height="70"  class="d-inline-block align-text-top">
    </a>
  </div>
</nav>

<html lang="en" dir="ltr">
<body>
<div class="container">
  <div class="title">Inicio de sesion</div>
  <div class="content">
    <form action="#">
      <div class="user-details">
        <div class="input-box">
          <span class="details">Usuario</span>
          <input type="text" class="form-control" placeholder="Ingresar usuario" required>
        </div> 
        <div class="input-box">
          <span class="details">Contraseña</span>
          <input type="text" class="form-control" placeholder="Ingresar contraseña" required>
          <br>
          <a href="/signIn">Olvido su contraseña?</a>
        </div>
       
      </div>
      <div class="button">
        <input type="submit" value="Inciar" routerLink="/Login">
        <br>
       
      </div>
      <a>Aun no tienes cuenta?</a> <a href="/signIn">Registrate?</a>
    </form>
  </div>
</div>
</body>
</html>
